Netpbm2Gimp Icon

Netpbm2Gimp

Convert Netpbm programs to GIMP plug-ins

Add a Review
1 Download (This Week)
Last Update:
Download netpbm2gimp-1.9.tar.gz
Browse All Files
Linux

Screenshots

Description

Netpbm2Gimp automatically compiles the unmodified source code of a Netpbm graphics program into a GIMP plug-in. The result looks and functions like any other GIMP plug-in although it takes much less effort to produce than a hand-coded GIMP plug-in.

Netpbm2Gimp Web Site

Features

  • Simplifies Gimp plug-in development
  • Supports single source for both command-line (Netpbm) and GUI (GImp) graphics filters
  • Includes 200+ prebuilt Gimp plug-ins ported from Netpbm (gimp-netpbm2gimp-plugins)

KEEP ME UPDATED

Other Useful Business Software

VoIP Monitoring without the Missing Links Icon

With global offices, wireless networks, and data traversing the Internet, troubleshooting VoIP performance is tricky.

VoIP Monitoring without the Missing Links Icon
ThousandEyes extends visibility across corporate networks as well as the public Internet, helping to solve issues from the branch through MPLS links and SIP trunks to service provider networks. Simulate pre-deployment capacity, monitor detailed performance metrics and see how QoS settings impact call quality.
Write a Review

User Reviews

Be the first to post a review of Netpbm2Gimp!

Additional Project Details

Intended Audience

Advanced End Users, Developers

Programming Language

Perl, C

Registered

2009-02-08

Thanks for helping keep SourceForge clean.

Screenshot instructions:
Windows
Mac
Red Hat Linux   Ubuntu

Click URL instructions:
Right-click on ad, choose "Copy Link", then paste here →
(This may not be possible with some types of ads)

More information about our ad policies
X

Briefly describe the problem (required):

Upload screenshot of ad (required):
Select a file, or drag & drop file here.

Please provide the ad click URL, if possible:

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.

No, thanks